@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);

html, body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans';
}

h1 {
  color: #fff;
  text-align: center;
  font-weight: 300;
}

#slider {
  position: relative;
  overflow: hidden;
  margin-top: 107px;
  border-radius: 4px;
	width: 100%;
	height: 0;
}

.slideTitle {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 999;
  top: 25%;
  display: block;
	width: auto;
  height: auto;
}

.learn_more_button {
	width: 20% !important;
  display: inline-block;
  text-decoration: none;
  padding: 7px;
  color: white;
  border: 2px solid #dee2e6;
  font-size: 18px !important;
	color: white;
	background-color: black;
}

.learn_more_button:hover{
	background-color: #383838;
	text-decoration: none;
	color: white;

}

#title2,#title3 {
	display: none;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 20px 15px;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}


.slider-da-dots-current {
	background: #8dc63f;
}


.slideTitle p {
	font-size: 6.3rem;
  line-height: 1;
  padding: 30px;
}


/* slider 2*/

#slideshow {
    padding: 0;
    position: relative;
    overflow: hidden;
}

#slideshow img {
    position: absolute;
    height: 100%;
    width: 100%;
    left:0;
}
